#topMenuContainer #topMenu #topMenuLogo {
    float: left;
    padding: 11px 15px;
}

.mnModSlider .mnModSlide {
    top: 34%;
}

.liveEditMod.mod22 {
	border-bottom: 1px solid #000;
}

.liveEditMod.mod21 {
	border-bottom: 1px solid #000;
}

.liveEditMod.mod3 {
	border-bottom: 1px solid #000;
}
.liveEditMod.mod20 {
	border-bottom: 1px solid #000;
}

.mnModSlider .arrow {

filter: brightness(0) saturate(100%) invert(56%) sepia(48%) saturate(425%) hue-rotate(359deg) brightness(87%) contrast(85%);
}
.mod27-col1 { 
	background-color : #fff; 
}

@media (max-width: 767px){
.mnWebsite.homePage#65e883a81431edd7e702b56b0b7692e9 #topMenuContainer #mobileMenuLogo {
display: block!important;
}
}
@media screen and (max-width : 992px) {
   #topMenuLogoImg {
display: none !important;
}

body {
    background-color: transparent !important;
}